@media (max-width: 1919.98px) { 
    .filter-form.codes .form-check-inline{margin-right: .5rem;}
    .filter-form.codes p{font-size: .75rem;}
}

/* `xxl` applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
    .cell h4{font-size: 1.25rem;}
    .cell{padding: 20px 10px !important;}
    .top-nav li{font-size: 14px;}
    .top-nav ul{padding: 2px 0;}
}

/* `xl` applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
    .bd-title#content, .edit-main.search-main .bd-title {font-size: 1.5rem;}
    .center-content h1{font-size: 2rem;}
 }

 /* `lg` applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
    .bd-layout, header + .container-fluid {margin-top: 63px;}
    #hamburger-menu-content #textnavHeaderLoggedIn .name,
    #hamburger-menu-content #navHeaderSwitchedTo .name{margin-bottom: 0;}
    #hamburger-menu-content #left-nav,
    #hamburger-menu-content #right-nav {display: flex;justify-content: space-between;}
    .form-check-inline {margin-right: 0;}
    .center-content h1{font-size: 1.75rem;}
    .cell {padding: 20px 6px !important;}
    #switch-account-container{max-width: 90%;top: 160px !important;}
    #mySidenav.is-active,#mySidenav,#hamburger-menu-content{top: 58px !important;}
    .bd-sidebar{z-index: 8 !important;}
    .top-nav li{font-size: .75rem;}
    header{top: 18px;}
    #sortable-list{min-width: 100% !important;}
    .top-nav{display: none;}
    header {top: 0;}
    .bd-layout, header + .container-fluid {margin-top: 45px;}

    .line-container::before, .line-container::after{width: 100px;height: 1px;}
    .line-container{flex-direction: row;}
    .text{margin: 0 5px;}
    .line-container{margin: 1rem 0;}
}

 /* `md` applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
    .autocomplete-button{padding: 5px 10px !important;}
    .bd-layout, header + .container-fluid{padding: 0;}
    #main.is-active {margin-left: 0;}
}

/* `sm` applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    #textnavHeaderLoggedIn, #navHeaderSwitchedTo{width: 100%;}
    #textnavHeaderLoggedIn .email,
    #navHeaderSwitchedTo .email,
    header #textnavHeaderLoggedIn .name #logged-in-as{word-wrap: break-word;}
    .bd-title#content,
    .edit-main.search-main .bd-title {font-size: 1.2rem;}
    /* #accordion{margin-bottom: 1rem;} */
    #filter-form-connections .form-group label,
    #filter-form-connections .form-control,
    #filter-form-connections .form-check-input,
    #filter-form-connections .form-select{font-size: 0.875rem;}
    .form-check-inline{width: 50%;}
    .center-content h1 {font-size: 1.5rem;}
    .bd-layout, header + .container-fluid{margin-bottom: 100px;}
    .autocomplete-inner{flex-wrap: wrap;justify-content: center !important;}
    table.dataTable tbody td:last-child span i{font-size: 1.25rem;}
 }

 @media (max-width: 399.98px) {
    #switch-account-input{margin-bottom: .5rem;}
    #unauthenticated .card{max-width: 95%;}
    #unauthenticated .order-1{justify-content: flex-start;}
}